body {
    font-family: "IM Fell DW Pica", cursive;
color: white;
font-size: 12pt;
background-image: url(images/bayouriver.jpg);
background-size:auto;
background-color:black;
}

h1 {
    font-size:24pt;
    font-family: "Homemade Apple", cursive;
    text-shadow: 0 0 6px rgba(0, 0, 0, 1.8);
    text-align:center;
}

h2 {
    text-align:center;
    font-size:20pt;
    font-family: "Cedarville Cursive", cursive;
     text-shadow: 0 0 6px rgba(0, 0, 0, 1.8);
}

.churchbackbutton {
position:fixed;
display:inline-block;
left:80%;

z-index:5;
}

.churchbackbutton .tooltip {
  transform: translateX(-50%);
    visibility: hidden;
    opacity: 0;
    transition: opacity .2s;      
  color: white;
  font-size: 12pt;
  font-family: "Beth Ellen", cursive;
  pointer-events: none;
  z-index:5;
   position: absolute;
    text-align:center;
    display:block;
    margin-left:50%;
    width:100%;
   filter: drop-shadow(0 0 0.2rem white);
}

.churchbackbutton a:hover + .tooltip {
  visibility: visible;
  opacity: 1;
  text-shadow: 0 0 6px rgba(0, 0, 0, 1.8);
  
}

.churchbackbutton img:hover {
  transform:scale(1.1);
 filter:drop-shadow(0 0 15px white)
}

.title {
  position:absolute;
  top:20px;
  left:0;
  width:100%;
  text-align:center;
  z-index:4;
}

.title h1, .title h2 {
  text-align:center;
  margin: 0 auto;
}

.title h1 {
  font-size:24pt;
}

.title h2 {
  font-size:20pt;
}

.main-content {
  width: 900px;
    height:700px;
    margin-top:120px;
    padding: 80px 70px;
    box-sizing: border-box;
    background-image: url(images/goldframeoutlastcrosses.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 2;
  backdrop-filter: blur(1px);
  overflow:auto;
  box-sizing:border-box;
}

main p {
    font-size: 15pt;
  text-align:center;
  font-family: "IM Fell DW Pica", cursive;
  font-style: italic;
  text-shadow: 0 0 6px rgba(0, 0, 0, 1.8);
  margin-left:10px;
  margin-right:10px;
}

.main-content h1 {
    margin-top: 0px;
    font-size:22pt;
}

main h2{
   padding:0px;
    font-size:14pt;
    margin-left:20px;
    margin-right:20px;
    
}

.gallery{
   display: contents;
    gap: 20px;
    align-items: start;
}

.gallery h2 {
  width:100%;
  margin: 0 auto 30px auto;
  text-align:center;
  display:block;
}

.gallery-items{
  display:contents;
}

.gallery-item {
  text-align:center;
}

.gallery-item img{
  width:100%;
  max-width:540px;
  height:auto;
  display:block;
  margin:0 auto;
}

.rosemary {
    
    margin-top:-675px;
    margin-left:950px;
}

.moreau {
   
    margin-top: 100px;
    margin-left:-750px;
}

.lily {
    
    margin-top: -900px;
    margin-left:650px;
}

.lily img{
  max-width:700px;
}




.curtain {
  position: fixed;
  top: 0;
  right: 0;
  width: 80%;
  z-index: 1;
  pointer-events: none;
  filter:opacity(0.5);
}

.curtain img {
   width: 100%;
  height: auto;
  display: block;
}

.wordtracker {
  text-align:center;
  margin-top:30px;
  margin-bottom:20px;
  max-width:150px;
  text-shadow: 0 0 6px rgba(0, 0, 0, 1.8);
}
.wordtracker p {
    font-size:18pt;
}

.start-btn {
 margin-top: -100pt;
  font-family: "Manufacturing Consent", monospace;
  font-size: 6.4rem;
  padding: 12px 24px;
  background: transparent;
  color: #420101;
  text-shadow: 0 0 6px rgba(84, 0, 0, 0.8);
  cursor: pointer;
  transition: 0.25s ease;
  border: none;
  outline: none;
  box-shadow: none;
}

img {
 filter: drop-shadow(0 0 0.2rem black);
}

.polaroids {
   position: fixed;
  right: 0px;
  bottom:5%;
  z-index:3;
  pointer-events: none;
}

.polaroids img {
    width: clamp(140px, 18vw, 250px); 
  height: auto;
  transition: transform 0.3s ease;
}

.jesussaves {
    position:fixed;
    z-index:3;
    pointer-events: none;
    object-fit:contain;
    bottom:0;
    left: 160px;
}
.jesussaves img{
    max-height:280px;
}

.layout {
  display: flex;
  padding: 10px;
  box-sizing: border-box;
  align-items: flex-start;
}
aside {
  flex: 0 0 100px;
  min-height: 200px;
  padding: 5px;
  color: white;
  text-align: center;
  max-height: 470px;
  position:relative;
}

aside p {
  font-size: 16pt;
  text-align: center;
  font-family: "IM Fell DW Pica", cursive;
  font-style: italic;
  text-shadow: 0 0 6px rgba(0, 0, 0, 1.8);
  
}

aside{
background-repeat: repeat;
}





.start-btn:hover {
   transform: scale(1.3);
  text-shadow: 0 0 10px rgba(255, 0, 0, 1);
}
#tune {
  transition: volume 1.5s ease;
}

#glenplayer02 {
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    z-index: 5;
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 0 0;
    color: #fff;
}
 
marquee {
font-family: "IM Fell DW Pica";
font-style: italic;
color: #fff;
}
 
#glenplayer02 > div { align-self:center; -webkit-align-self:center; } 
 
.music-controls { 
user-select:none; 
-webkit-user-select:none; 
width:16px; 
font-size:16px; 
cursor:pointer; } 
 
.playy, .pausee {
color:#ece8ff; 
text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 0 0;
} 
 
.pausee {display:none;} 
 
.sonata { margin-left:10px; color:#fff; } 
 
.labeltext { margin-left:0px; font-family: lovely; font-size:16px; font-weight: bold; color:#fff; text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 0 0; } 
@keyframes flicker {
  0% {
    opacity: 0.27861;
  }
  5% {
    opacity: 0.34769;
  }
  10% {
    opacity: 0.23604;
  }
  15% {
    opacity: 0.90626;
  }
  20% {
    opacity: 0.18128;
  }
  25% {
    opacity: 0.83891;
  }
  30% {
    opacity: 0.65583;
  }
  35% {
    opacity: 0.67807;
  }
  40% {
    opacity: 0.26559;
  }
  45% {
    opacity: 0.84693;
  }
  50% {
    opacity: 0.96019;
  }
  55% {
    opacity: 0.08594;
  }
  60% {
    opacity: 0.20313;
  }
  65% {
    opacity: 0.71988;
  }
  70% {
    opacity: 0.53455;
  }
  75% {
    opacity: 0.37288;
  }
  80% {
    opacity: 0.71428;
  }
  85% {
    opacity: 0.70419;
  }
  90% {
    opacity: 0.7003;
  }
  95% {
    opacity: 0.36108;
  }
  100% {
    opacity: 0.24387;
  }
}
@keyframes textShadow {
  0% {
    text-shadow: 0.4389924193300864px 0 1px rgba(0,30,255,0.5), -0.4389924193300864px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  5% {
    text-shadow: 2.7928974010788217px 0 1px rgba(0,30,255,0.5), -2.7928974010788217px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  10% {
    text-shadow: 0.02956275843481219px 0 1px rgba(0,30,255,0.5), -0.02956275843481219px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  15% {
    text-shadow: 0.40218538552878136px 0 1px rgba(0,30,255,0.5), -0.40218538552878136px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  20% {
    text-shadow: 3.4794037899852017px 0 1px rgba(0,30,255,0.5), -3.4794037899852017px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  25% {
    text-shadow: 1.6125630401149584px 0 1px rgba(0,30,255,0.5), -1.6125630401149584px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  30% {
    text-shadow: 0.7015590085143956px 0 1px rgba(0,30,255,0.5), -0.7015590085143956px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  35% {
    text-shadow: 3.896914047650351px 0 1px rgba(0,30,255,0.5), -3.896914047650351px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  40% {
    text-shadow: 3.870905614848819px 0 1px rgba(0,30,255,0.5), -3.870905614848819px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  45% {
    text-shadow: 2.231056963361899px 0 1px rgba(0,30,255,0.5), -2.231056963361899px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  50% {
    text-shadow: 0.08084290417898504px 0 1px rgba(0,30,255,0.5), -0.08084290417898504px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  55% {
    text-shadow: 2.3758461067427543px 0 1px rgba(0,30,255,0.5), -2.3758461067427543px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  60% {
    text-shadow: 2.202193051050636px 0 1px rgba(0,30,255,0.5), -2.202193051050636px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  65% {
    text-shadow: 2.8638780614874975px 0 1px rgba(0,30,255,0.5), -2.8638780614874975px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  70% {
    text-shadow: 0.48874025155497314px 0 1px rgba(0,30,255,0.5), -0.48874025155497314px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  75% {
    text-shadow: 1.8948491305757957px 0 1px rgba(0,30,255,0.5), -1.8948491305757957px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  80% {
    text-shadow: 0.0833037308038857px 0 1px rgba(0,30,255,0.5), -0.0833037308038857px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  85% {
    text-shadow: 0.09769827255241735px 0 1px rgba(0,30,255,0.5), -0.09769827255241735px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  90% {
    text-shadow: 3.443339761481782px 0 1px rgba(0,30,255,0.5), -3.443339761481782px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  95% {
    text-shadow: 2.1841838852799786px 0 1px rgba(0,30,255,0.5), -2.1841838852799786px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  100% {
    text-shadow: 2.6208764473832513px 0 1px rgba(0,30,255,0.5), -2.6208764473832513px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
}

.crt::after {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 10;
  pointer-events: none;
  animation: flicker 0.15s infinite;
}
.crt::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 10;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}
.crt {
  animation: textShadow 1.6s infinite;
}